Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Dist::Zilla::Role::PrereqSource 2.101170 Dist-Zilla-6.024 6.024 -
Moose 1.01 Moose-2.2201 2.2201 -
Perl::MinimumVersion 1.24 Perl-MinimumVersion-1.40 1.40 -
perl 5.008 - - -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Test::More 0.94 Test-Simple-1.302188 1.302188 5.011001

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Module::Build 0.36 Module-Build-0.4231 0.4231 5.011003
deprecated 5.019000
removed 5.021000